 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(to bottom, rgba(0,0,0,0.5019607843137255), rgba(32,172,116,0.5019607843137255)), url('images/1691264141_ornella-club-p-dobraya-korova-zhivotnie-oboi-37.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 457px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 338px auto 40px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 100vh;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 70px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px -11px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px -11px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 19px -11px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 19px -11px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 37px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-2 .u-container-layout-5 {
  padding: 16px 0;
}

.u-section-2 .u-group-1 {
  width: 740px;
  min-height: 561px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 0 -170px 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 190px 30px 40px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 383px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1220px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-2 .u-group-1 {
    width: 360px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1700px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1299px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }
}